/*
Theme Name:     The Landscaper Child Theme
Theme URI: 		http://demo.qreativethemes.com/thelandscaper/
Description:    Child theme for The Landscaper
Author:         QreativeThemes
Author URI:   	http://themeforest.net/user/QreativeThemes/portfolio
Template:       the-landscaper
Version:        1.0
*/


/* add your custom CSS code below */
body p{
color:#666;
}
@media screen and (max-width:991px){
	.widget-social-icons{
	display:none;
	}
	.topbar .widget-icon-box{
	width:50%;
	float:left;
	}
}

@media screen and (max-width:600px){
	.jumbotron.carousel .carousel-text h1{
	font-size:27px;
	}
}


@media screen and (max-width:480px){
	.jumbotron.carousel .carousel-text h1{
	font-size:32px;
	}
	
	.jumbotron.carousel .carousel-text{
	min-height:247px;
	}
	
	.btn{
	padding: 10px;
	}
}

@media screen and (max-width:400px){
	.jumbotron.carousel .carousel-text{
	min-height:290px;
	}
	.topbar .tagline{
	display:none;
	}
	
	h3.widget-title{
	font-size:33px;
	}


}